:root {
  --onice-white: #ffffff;
  --onice-navy-900: #002040;
  --onice-navy-800: #002050;
  --onice-navy-700: #003050;
  --onice-navy-600: #003060;
  --onice-steel: #004070;
  --onice-cyan-500: #20a0e0;
  --onice-cyan-400: #20b0e0;
  --onice-blue-700: oklch(48.8% 0.243 264.376);
}

body {
  font-family: "Manrope", sans-serif;
}

.process-line::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  width: 1px;
  background-color: #2b6cee33;
  z-index: 0;
}

.defer-section {
  content-visibility: auto;
  contain-intrinsic-size: 1px 900px;
}

.material-symbols-outlined {
  font-variation-settings:
    "FILL" 0,
    "wght" 400,
    "GRAD" 0,
    "opsz" 24;
}
